coronal 1e4 K vary
element oxygen off
grid 2 8 0.25 log
#
hden 0
stop zone 1
set dr 0
#
set save prefix "coronalv"
# save continuum units microns ".con"
save grid ".grd" no hash
save cooling ".col" no hash
save element iron ".fe" no hash
#
cosmic ray background
